跳至內容

Lyria 3.5

整合

模型 id google/lyria-3.5
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/google/lyria-3.5?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此請求: $0.10 100 API 點數 在此頁面執行

取得 API 金鑰
Google 文字轉音樂 #music#text-to-music#speech

文字轉音樂,回傳 MP3 與歌詞,也可選擇提供圖片作為情緒靈感

Google · 音訊

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

•必填 88 / 5000

描述要生成的音樂;Lyria 3.5 可建立最長數分鐘的完整歌曲。支援的語言包括日文、韓文、印地文、葡萄牙文、法文、西班牙文、德文和英文。為獲得最佳結果,請指定樂器編制、人聲、曲風、結構、情緒和速度。可透過 'a 2-minute track' 等長度提示,或 '[0:00-0:30] Intro: ...' / '[0:30-1:00] Verse: ...' 等含時間戳的段落控制長度。

進階 negative_prompt · image · enable_safety_checker
預設

Lyria 3.5 不支援負面提示詞。

image_url
拖放檔案,或

可選的圖像 URL,用於啟發生成音樂並引導其情緒與主題。

POST /run/google/lyria-3.5?wait=20 報價 → $0.10
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/google/lyria-3.5?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 Lyria 3.5

根據最多 5000 個字元的提示創作音樂,提示可描述曲風、情緒、樂器編制、速度、人聲與結構。可選擇提供 `image_url` 作為情緒的視覺靈感。結果為 MP3 檔案,以及適用時提供的歌詞。不支援負面提示。

參數

請傳送標準名稱或原生名稱其中之一,不要同時傳送兩者。 標準名稱

名稱類型 預設值允許值 說明
prompt必填
類型string
≤ 5,000 個字元
描述要生成的音樂;Lyria 3.5 可建立最長數分鐘的完整歌曲。支援的語言包括日文、韓文、印地文、葡萄牙文、法文、西班牙文、德文和英文。為獲得最佳結果,請指定樂器編制、人聲、曲風、結構、情緒和速度。可透過 'a 2-minute track' 等長度提示,或 '[0:00-0:30] Intro: ...' / '[0:30-1:00] Verse: ...' 等含時間戳的段落控制長度。
negative_prompt選填
類型string
預設值
Lyria 3.5 不支援負面提示詞。
image_url選填 image
類型url · image
可選的圖像 URL,用於啟發生成音樂並引導其情緒與主題。
enable_safety_checker選填
類型boolean
預設值true
在呼叫端獲得授權的情況下,將此值設為 false 可放寬審核。
必填 標準名稱,也可使用

檔案參數接受公開的 https:// URL、最大 10 MB 的 data: URI,或上傳檔案的 file_url。 檔案

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "google/lyria-3.5",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 100,
    "usd": "0.10",
    "charged": 100,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "lyrics": "[[A0]]\n[[B1]]\n[12.0:] Dust motes dancing in the light,\n[:] Morning breaks so soft and white."
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
audio
object {url, content_type, file_name, file_size}MP3 格式的音樂輸出。
lyrics
string | null適用時,生成或提供的曲目歌詞。

更多模型:文字轉音樂

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/google/lyria-3.5.md. 所有模型與指南: https://doitong.com/developers/llms.txt